map: Atlas
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Unknown
  playerOOCName: AlexUm
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Agent Juliett
  playerOOCName: AlexUm
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bd658836-6c92-47b1-a6da-99df84093bc5
  playerICName: Velaris Oltzeeli
  playerOOCName: ArionGekkota
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: cae951c1-379a-453b-9614-b4e1b4523974
  playerICName: Alztrae Faizere
  playerOOCName: Blackern5000
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: d43e12bf-129d-49ac-aeb2-8ace8d32a201
  playerICName: Frye Violet
  playerOOCName: CG900
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d43e12bf-129d-49ac-aeb2-8ace8d32a201
  playerICName: Zombified tarantula (772)
  playerOOCName: CG900
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: d199781b-c109-4f9a-98d1-6b9a738a2379
  playerICName: Piet Fuchs
  playerOOCName: ColdDead
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: cc53783c-034b-4711-850f-d7e034ff16f2
  playerICName: Chocolate Chip
  playerOOCName: Commander_T4
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 552b7193-6561-4bb6-b997-d8efd5cdfc2f
  playerICName: Connor Dugmore
  playerOOCName: Connorisgaming
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Lincoln Sloan
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: afb82d1c-8150-4a98-bfdd-f135ce99e300
  playerICName: Tarsals Brindle
  playerOOCName: Guloveos
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: afb82d1c-8150-4a98-bfdd-f135ce99e300
  playerICName: Bobby Minehart
  playerOOCName: Guloveos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: yellow slime (953)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Zombified yellow slime (903)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: clown spider (180)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: mothroach (439)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Reagent slime (551)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: clown spider (812)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: clown spider (962)
  playerOOCName: HelpTheSteak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Unknown
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: green slime (997)
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: tarantula (389)
  playerOOCName: HelpTheSteak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: Eva Star
  playerOOCName: Jim_Gamemaster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 80c6d928-b7d0-4e37-887e-31316c5d638b
  playerICName: Kale Temnora
  playerOOCName: Kalezebubba
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 74fcc359-bf33-40f1-9e15-1646b80f6137
  playerICName: Kazuki Tsuchikido
  playerOOCName: Katzuki_Tsuchikido
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Patella Davis
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Grand Hakari
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: The Garden Of Flesh
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: mouse (938)
  playerOOCName: rtiger32
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: Unknown
  playerOOCName: rtiger32
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: mouse (347)
  playerOOCName: rtiger32
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 32708620-fa29-4c43-9987-cef787c7d261
  playerICName: Marley Wilkins
  playerOOCName: Tycho
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: c296ed5d-3cb3-4274-a96b-46ec2857d755
  playerICName: Bill Brown
  playerOOCName: Weide
roundEndText: >2-

  The operatives were:

  [color=darkred]The entire crew became zombies![/color]

  There was one initial infected:

  - [color=plum]Agent Juliett[/color] ([color=gray]AlexUm[/color]) was one of the initial infected.
server_id: wizards_salamander
server_name: salamander
roundId: 49133
endTick: 1910518
duration: 01:23:00.4283529
fileCount: 234
size: 47300153
uncompressedSize: 249288881
endTime: 17:41:23.8363161
...
